body{font-family:"Open Sans", helvetica, arial;}
pre{font-family:"Source Code Pro", monospace;display:block;padding:9.5px;margin:0 0 10px;font-size:13px;line-height:20px;word-break:break-all;word-wrap:break-word;white-space:pre;white-space:pre-wrap;background-color:whiteSmoke;border:1px solid #CCC;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;}
h2{font-size:48px;}
pre + h2{margin-top:80px;}
#container{max-width:620px;margin:0 auto;padding-bottom:80px;}
#banner-fade,
#banner-slide{margin-bottom:60px;}
ul.bjqs-controls.v-centered li a{display:block;padding:10px;background:#fff;color:#000;text-decoration:none;}
ul.bjqs-controls.v-centered li a:hover{background:#000;color:#fff;}
ol.bjqs-markers li a{background:none repeat scroll 0 0 #000000;border-radius:25px;color:#FFFFFF;font-size:0;height:4px;margin:5px;padding:5px 7px;text-decoration:none;width:0;}
ol.bjqs-markers li.active-marker a,
ol.bjqs-markers li a:hover{background:#999;}
p.bjqs-caption{background:rgba(255,255,255,0.5);}

/***************media query for widht below 640px*********************/
@media only screen 
  and (max-width: 640px){

.fea {
  clear: both;
  left: 1%;
  margin: 0 auto;
  padding: 0;
  position: relative;
  text-align: center;
  width: 80%;
}

    
}/*************media query ends here **************/
